@import "src/variables";

.Auth{
  min-height: 550px;
  height: calc(100vh - 80px);
  background-image: url(../../../assets/img/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}